## dh-ocaml 0.4.1~bpo50+1

=== Makefile ===
DOCS =						\
	policy/ocaml_packaging_policy.txt	\
	policy/ocaml_packaging_policy.html/	\
	debhelper/dh_ocaml.1			\
	$(NULL)

all: $(DOCS)

policy/%:
	$(MAKE) -C policy/ $*
debhelper/%:
	$(MAKE) -C debhelper/ $*

clean: policy/clean
clean: debhelper/clean
