=== debhelper/Makefile ===
all: dh_ocaml.1
clean:
	rm -f dh_ocaml.1
dh_ocaml.1:
	pod2man dh_ocaml > $@
