=== debian/changelog ===
dh-ocaml (0.4.1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 20 May 2009 17:24:39 +1100

dh-ocaml (0.4.1) unstable; urgency=low

  [ Samuel Mimram ]
  * Correct typo in dh_ocaml (Closes: #514996)

  [ Stefano Zacchiroli ]
  * switch versioning scheme to major.minor.micro: we will bump minor
    only for significant changes, and micro for bugfixes (as usual)
  * package description: clarify that debian/rules helpers are both for
    CDBS and for generic debian/rules
  * ocamlinit.mk: avoid stripping leading white spaces while filling .in
    files. Rationale: that could break files for which spaces are relevant
    (e.g. debian/patches/*.in)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 22 Feb 2009 22:54:02 +0100

dh-ocaml (0.4) unstable; urgency=low

  * ocamlinit.mk: clean up ocamlinit-stamp upon ocamlinit-clean (it used
    to induce very subtle FTBFSs)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 21 Feb 2009 15:15:54 +0100

dh-ocaml (0.3) unstable; urgency=low

  [ Stephane Glondu ]
  * CDBS / Makefile snippets:
    - ocaml.mk: use ocamlinit.mk
    - ocamlvars.mk: remove OCAML_IN_FILES, defined in ocamlinit.mk

  [ Samuel Mimram ]
  * Add variable OCAML_OCAMLDOC in ocamlvars.mk to get the best ocamldoc for
    the architecture.
  * Substitute everywhere in ocamlinit.
  * Add myself to uploaders.

  [ Mehdi Dogguy ]
  * Add variable OCAML_BEST in ocamlvars.mk: 'opt' when ocamlopt is
    present and 'byte' otherwise.
  * Add myself to uploaders.

  [ Stefano Zacchiroli ]
  * Move CDBS' ocaml.mk from class/ to rules/; provide a symlink for
    backward compatibility (Closes: #514517)
  * uploading to unstable

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 21 Feb 2009 12:49:50 +0100

dh-ocaml (0.2) experimental; urgency=low

  [ Sylvain Le Gall ]
  * Add a script to test "-custom" binary

  [ Mehdi Dogguy ]
  * Add HOWTO update/publish the policy section to README.Debian

  [ Stephane Glondu ]
  * Policy:
    - remove XS- prefix in XS-Vcs-*
    - add preliminary documentation for Git packaging
  * CDBS:
    - handle lines starting with "OPT: " in *.in files
    - remove Julien from $(OCAML_TEAM)
    - move parts of CDBS to /usr/share/ocaml
  * Provide ocamlinit snippet in /usr/share/ocaml
  * Set Maintainer to d-o-m, add Stefano and me to Uploaders
  * Add DM-Upload-Allowed (with Stefano's blessing)

 -- Stephane Glondu <steph@glondu.net>  Tue, 17 Feb 2009 15:31:22 +0100

dh-ocaml (0.1) experimental; urgency=low

  * Initial release
  * Split this new package, out of other ocaml-* packages, to contain support
    stuff used to maintain OCaml-related packages in Debian (Closes: #451675)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 07 Aug 2008 00:54:00 -0300
