=== debian/control ===
Source: dh-ocaml
Section: devel
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stefano Zacchiroli <zack@debian.org>,
 Stephane Glondu <steph@glondu.net>,
 Mehdi Dogguy <dogguy@pps.jussieu.fr>,
 Samuel Mimram <smimram@debian.org>
DM-Upload-Allowed: yes
Build-Depends-Indep:
 debhelper (>= 7),
 docbook-utils,
 docbook-xml,
 lynx
Standards-Version: 3.8.0
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/dh-ocaml.git

Package: dh-ocaml
Architecture: all
Depends: ${misc:Depends}
Recommends: ocaml-nox
Replaces:
 ocaml-base-nox (<= 3.10.2-3),
 ocaml (<= 3.10.2-3),
 ocaml-nox (<= 3.10.2-3),
 ocaml-base (<= 3.10.2-3)
Description: helper tools for maintaining OCaml-related Debian packages
 dh-ocaml is a set of tools and documents to help maintaining Debian
 packages related to the Objective Caml (OCaml) programming language.
 .
 dh-ocaml notably contains the following components:
  * Makefile helpers to write debian/rules files implementing OCaml
    packaging best-practices (both for CDBS lovers and haters)
  * the Debian OCaml Packaging Policy
  * dh_ocaml debhelper to automatically computes dependencies among
    binary OCaml packages
  * ocaml-md5sums, the tool used to maintain the system registry of
    OCaml module interface checksums
