=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh build
	touch build-stamp

clean:
	dh clean

install: build install-stamp
install-stamp:
	chmod +x share/ocamldoc-api-ref-config
	dh install
	touch install-stamp

binary: binary-arch binary-indep
binary-arch:
binary-indep: install
	dh binary-indep
