## dh-ocaml 0.5.0

=== policy/Makefile ===
INSTALL_STUFF =				\
	ocaml_packaging_policy.html/	\
	ocaml_packaging_policy.txt	\
	$(NULL)

INSTALL_HOST = alioth.debian.org
INSTALL_DIR = /org/alioth.debian.org/chroot/home/groups/pkg-ocaml-maint/htdocs/

all: $(INSTALL_STUFF)

ocaml_packaging_policy.html/: ocaml_packaging_policy.xml *.xml
	docbook2html $< -o $@
ocaml_packaging_policy.txt: ocaml_packaging_policy.xml *.xml
	docbook2txt $<

upload: all
	scp -r $(INSTALL_STUFF) $(INSTALL_HOST):$(INSTALL_DIR)
	ssh $(INSTALL_HOST) "cd $(INSTALL_DIR) && chmod -R g+w $(INSTALL_STUFF)"

clean:
	$(RM) -rf ocaml_packaging_policy.html/ ocaml_packaging_policy.txt
