=== debian/changelog ===
dh-ocaml (0.5.0) unstable; urgency=low

  [ Stephane Glondu ]
  * Use "<<" for Replaces, not "<=" (Closes: #528241)
  * Add ocaml-pkg-update-uploaders (Closes: #516764)
  * Add dom-safe-pull

  [ Mehdi Dogguy ]
  * Add variables OCAML_RUNTIME and OCAML_RUNTIME_NOX in ocamlvars.mk: which
    are, respectively, ocaml-base-nox-$(OCAML_ABI) and ocaml-base-$(OCAML_ABI)
    on non-native archs.
  * Install script tools dom-{new-git-repo,git-checkout,mrconfig} in
    /usr/bin (Closes: #516777)
  * Install dom-{apply,save}-patches in /usr/bin/ and update policy to
    explain briefly how to use them.
  * Add manpages for new tools
  * Add docbook-xsl, libxml2-utils and xsltproc to generate manpages

  [ Ralf Treinen ]
  * Add a section on setting the archive section of ocaml programs.
  * Set Section to ocaml

  [ Sylvain Le Gall ]
  * Add dom-switch-opt to test byte compilation on native arch

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Sat, 18 Jul 2009 21:21:41 +0200
