=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: dh-ocaml
-Section: devel
+Section: ocaml
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
+ Mehdi Dogguy <dogguy@pps.jussieu.fr>,
+ Samuel Mimram <smimram@debian.org>,
  Stefano Zacchiroli <zack@debian.org>,
  Stephane Glondu <steph@glondu.net>,
- Mehdi Dogguy <dogguy@pps.jussieu.fr>,
- Samuel Mimram <smimram@debian.org>
+ Sylvain Le Gall <gildor@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends-Indep:
  debhelper (>= 7),
  docbook-utils,
  docbook-xml,
+ docbook-xsl,
+ xsltproc,
+ libxml2-utils,
  lynx
 Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
@@ -22,10 +26,10 @@
 Depends: ${misc:Depends}
 Recommends: ocaml-nox
 Replaces:
- ocaml-base-nox (<= 3.10.2-3),
- ocaml (<= 3.10.2-3),
- ocaml-nox (<= 3.10.2-3),
- ocaml-base (<= 3.10.2-3)
+ ocaml-base-nox (<< 3.11.0~beta1-1),
+ ocaml (<< 3.11.0~beta1-1),
+ ocaml-nox (<< 3.11.0~beta1-1),
+ ocaml-base (<< 3.11.0~beta1-1)
 Description: helper tools for maintaining OCaml-related Debian packages
  dh-ocaml is a set of tools and documents to help maintaining Debian
  packages related to the Objective Caml (OCaml) programming language.
@@ -38,4 +42,3 @@
     binary OCaml packages
   * ocaml-md5sums, the tool used to maintain the system registry of
     OCaml module interface checksums
-
