=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 build: build-stamp
 build-stamp:
 	dh build
+	$(MAKE) -C manpages
 	touch build-stamp
 
 clean:
