## dh-ocaml 0.9.3

=== Makefile ===
DOCS =						\
	policy/ocaml_packaging_policy.txt	\
	policy/ocaml_packaging_policy.html	\
	$(NULL)

all: $(DOCS)
	$(MAKE) -C debhelper/ $@
	$(MAKE) -C manpages

policy/%:
	$(MAKE) -C policy/ $*

clean: 
	$(MAKE) -C policy/ clean
	$(MAKE)	-C debhelper/ clean
	$(MAKE)	-C manpages/ clean
