=== debian/changelog ===
dh-ocaml (0.9.3) unstable; urgency=low

  * Revert fix to #500869; -u is deprecated (Closes: #554510)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 05 Nov 2009 08:57:40 +0100

dh-ocaml (0.9.2) unstable; urgency=low

  [ Stéphane Glondu ]
  * dom-new-git-repo: fail by default when executed out of a Git
    repository and without tarball argument; don't fail if explicitly
    given "--notifications"
  * dh_ocaml: also take into account OCaml objects in non-lib packages;
    don't assume all objects are in /usr/lib
  * ocaml.mk: don't overwrite DEB_DH_GENCONTROL_ARGS and use -u instead of
    -- to pass args to dpkg-gencontrol in a safer manner (thanks to Loïc
    Minier) (Closes: #500869)

  [ Mehdi Dogguy ]
  * Use my debian address instead of the old ones, everywhere.
  * Handle relations between libXXXX-camlp4-dev and libXXXX-camlp4
    packages (Closes: #552392).
  * dh_ocamlinit: Do not generate a stamp file after cleaning
  * ocaml.mk: run dh_ocamldoc only on the current package
  * OCAML_OCAMLDOC_PACKAGES is not needed anymore. Thus, removing each
    occurence and reference to it.

  [ Samuel Mimram ]
  * dom-git-checkout: add --no-ssh option

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Nov 2009 20:35:55 +0100

dh-ocaml (0.9.1) unstable; urgency=low

  [ Stéphane Glondu ]
  * dh_ocamldoc: fix typo in regexp (Closes: #549939)
  * dh_ocaml: better error when /usr/lib doesn't exist in a relevant
    binary package
  * dom-new-git-repo:
    - cope with new scheme of example hooks with recent versions of git
    - issue a warning when nothing is pushed

  [ Mehdi Dogguy ]
  * Don't pass --nodefined-map to ocaml-lintian
  * Add a variable to be able to desactivate dh_ocaml in a cdbs
    package when needed. The variable WITH_DH_OCAML has to be set
    to 0 to desactivate dh_ocaml.
  * ocaml-md5sums: Print object file's name when failing
  * Replace class/ocaml.mk with rules/ocaml.mk in policy/appendix-cdbs.xml
    (Closes: #550378)

  [ Stefano Zacchiroli ]
  * dh_ocamldoc manpage improvements: mention how ocamlfind is detected
    and that order is relevant when shipping doc elsewhere

 -- Stéphane Glondu <glondu@debian.org>  Fri, 16 Oct 2009 00:31:24 +0200

dh-ocaml (0.9.0) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * dom-git-checkout manpage: clarify that the tool is d-o-m specific
  * dom-new-git-repo manpage: clarify what pkg-ocaml-maint is

  [ Sylvain Le Gall ]
  * Rewrite ocaml-md5sums in perl and install it (Closes: #516502)
  * dh_ocaml now computes automatically dependencies (Closes: #522831)
  * Add dh-ocaml (>= 0.9) build dependency when generating debian/control
    through CDBS
  * Add ocaml-lintian and use it in dh_ocaml to dump information for
    lintian check
  * Use xsltproc and lynx rather than docbook2x to produce policy
  * Convert policy to xinclude to be able to run xmllint and spot
    precisely error

  [ Mehdi Dogguy ]
  * Install ocaml.pm to enable: dh --with ocaml
  * Execute dh_ocaml before dh_gencontrol in the dh sequence
  * Simplify build process
  * Make the cdbs rule ocaml.mk work with the dh_ocaml scripts suite.
  * Update email addresses and remove DMUA

  [ Stéphane Glondu ]
  * Remove compatibility symlinks from /usr/share/cdbs/1/class
  * Update Standards-Version to 3.8.3

 -- Stéphane Glondu <glondu@debian.org>  Tue, 22 Sep 2009 22:42:32 +0200
