=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Mehdi Dogguy <dogguy@pps.jussieu.fr>,
+ Mehdi Dogguy <mehdi@debian.org>,
  Samuel Mimram <smimram@debian.org>,
  Stefano Zacchiroli <zack@debian.org>,
- Stephane Glondu <steph@glondu.net>,
+ Stéphane Glondu <glondu@debian.org>,
  Sylvain Le Gall <gildor@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends-Indep:
  debhelper (>= 7),
- docbook-utils,
  docbook-xml,
  docbook-xsl,
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/dh-ocaml.git
