=== debian/changelog ===
dh-ocaml (0.9.6) unstable; urgency=low

  [ Stéphane Glondu ]
  * debian/control:
    - add git-core to Suggests
    - bump Standards-Version to 3.9.1 (no changes)
  * tools/:
    - dom-new-git-repo: explicitly use sh when executing remote commands
      via ssh (Closes: #588371)
    - dom-git-checkout: check for existence of upstream/pristine-tar
      remote branches before creating local ones (Closes: #591555)

  [ Ralf Treinen ]
  * policy/: continue work started by Sylvain Le Gall on splitting the 
    document into policy and reference (thanks, Sylvain!):
    - current value of ocaml version no longer mentionend in policy
    - fix location of library directory (closes: #591556)
    - refactor sections, many small changes all over the document
    - streamline discussion on bytecode vs native code
    - compiling with -custom is deprecated (closes: #500286)
    - reference: add section on dh
    - findlib integration: META files always go in the directory of the
      library, debian-specific ones should have a comment.
  * Makefile: generate the reference document
  * update authors in doc-base registration for the policy
  * add doc-base registration for the reference.
  * Added myself to uploaders.

 -- Ralf Treinen <treinen@debian.org>  Mon, 06 Sep 2010 20:30:15 +0200

dh-ocaml (0.9.5) unstable; urgency=low

  * Fix detection of Dynlink support.

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 07 Jul 2010 19:03:26 +0200

dh-ocaml (0.9.4) unstable; urgency=low

  [ Mehdi Dogguy ]
  * dh_ocamldoc:
    + Use word boundaries to correctly detect ocamlfind options
      instead of spaces (Closes: #555794).
    + Add some bits to the manpage about how to deal with
      several documentations.
    + Make different titles when a package ships several documentations.
    + Pass -sort to ocamldoc to sort the list of top-level modules before
      generating the documentation.
    + When "--doc-base-generate" is found in a .ocamldoc file, dh_ocamldoc
      will generate the corresponding .doc-base file only (Closes: #549930)
  * dom-git-checkout.1: Mention how to configure the username (Closes: #570363)

  [ Stéphane Glondu ]
  * debian/control:
    + remove Stefano from Uploaders
    + move debhelper to Build-Depends (needed for "clean" target)
    + add debhelper to Recommends
    + make dh-ocaml break previous versions of ocaml (Closes: #569195)
    + bump Standards-Version to 3.9.0
  * dh_ocamlinit: add support for DYN: lines
  * ocamlvars.mk: add OCAML_NATDYNLINK
  * Switch source package format to 3.0 (native)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 30 Jun 2010 01:54:24 +0200
