=== debian/control ===
--- 
+++ 
@@ -5,29 +5,39 @@
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
  Samuel Mimram <smimram@debian.org>,
- Stefano Zacchiroli <zack@debian.org>,
  Stéphane Glondu <glondu@debian.org>,
- Sylvain Le Gall <gildor@debian.org>
+ Sylvain Le Gall <gildor@debian.org>,
+ Ralf Treinen <treinen@debian.org>
+Build-Depends:
+ debhelper (>= 7)
 Build-Depends-Indep:
- debhelper (>= 7),
- docbook-xml,
+ docbook-xml (>= 4.4),
  docbook-xsl,
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/dh-ocaml.git
 
 Package: dh-ocaml
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: ocaml-nox
+Recommends:
+ debhelper,
+ ocaml-nox
 Replaces:
  ocaml-base-nox (<< 3.11.0~beta1-1),
  ocaml (<< 3.11.0~beta1-1),
  ocaml-nox (<< 3.11.0~beta1-1),
  ocaml-base (<< 3.11.0~beta1-1)
+Breaks:
+ ocaml-base-nox (<< 3.11.0~beta1-1),
+ ocaml (<< 3.11.0~beta1-1),
+ ocaml-nox (<< 3.11.0~beta1-1),
+ ocaml-base (<< 3.11.0~beta1-1)
+Suggests:
+ git-core
 Description: helper tools for maintaining OCaml-related Debian packages
  dh-ocaml is a set of tools and documents to help maintaining Debian
  packages related to the Objective Caml (OCaml) programming language.
