## dh-ocaml 1.0.1

=== debian/changelog ===
dh-ocaml (1.0.1) unstable; urgency=low

  * Added patch to dh_ocaml:
    + Fix parsing of .onodefine files.
    + Pass --nodefined option during the computation 
      of binary package dependencies.
  * Added myself (Romain Beauxis) as uploader.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 22 Jun 2011 15:17:23 -0500

dh-ocaml (1.0.0) unstable; urgency=low

  [ Stéphane Glondu ]
  * Adaptation to OCaml 3.12:
    - bump major version to 1.0, since this version won't work with
      previous versions of OCaml
    - there is a single ocamlobjinfo tool now; remove references to old
      ocaml{dumpapprox,plugininfo,byteinfo} tools from dh_ocaml and
      ocaml-md5sums
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)

  [ Ralf Treinen ]
  * Changed suggestion of git-core to git.

  [ Sylvain Le Gall ]
  * Fix --notifications option for dom-new-git-repo

 -- Stéphane Glondu <glondu@debian.org>  Sat, 16 Apr 2011 11:44:05 +0200
