## dh-ocaml 1.0.2

=== debian/changelog ===
dh-ocaml (1.0.2) unstable; urgency=low

  * dom-new-git-repo: use git.debian.org for ssh host (Closes: #632246)
  * dh_ocaml: set umask to 0022 (Closes: #636906)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 07 Aug 2011 00:43:36 +0200
