=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
  Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>,
  Sylvain Le Gall <gildor@debian.org>,
- Ralf Treinen <treinen@debian.org>
+ Ralf Treinen <treinen@debian.org>,
+ Romain Beauxis <toots@rastageeks.org>
 Build-Depends:
- debhelper (>= 7)
+ debhelper (>= 8)
 Build-Depends-Indep:
  docbook-xml (>= 4.4),
  docbook-xsl,
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/dh-ocaml.git
 
@@ -25,19 +26,19 @@
 Depends: ${misc:Depends}
 Recommends:
  debhelper,
- ocaml-nox
+ ocaml-nox (>> 3.12)
 Replaces:
  ocaml-base-nox (<< 3.11.0~beta1-1),
  ocaml (<< 3.11.0~beta1-1),
  ocaml-nox (<< 3.11.0~beta1-1),
  ocaml-base (<< 3.11.0~beta1-1)
 Breaks:
- ocaml-base-nox (<< 3.11.0~beta1-1),
- ocaml (<< 3.11.0~beta1-1),
- ocaml-nox (<< 3.11.0~beta1-1),
- ocaml-base (<< 3.11.0~beta1-1)
+ ocaml-base-nox (<< 3.12),
+ ocaml (<< 3.12),
+ ocaml-nox (<< 3.12),
+ ocaml-base (<< 3.12)
 Suggests:
- git-core
+ git
 Description: helper tools for maintaining OCaml-related Debian packages
  dh-ocaml is a set of tools and documents to help maintaining Debian
  packages related to the Objective Caml (OCaml) programming language.
