## dh-ocaml 1.0.3

=== debian/changelog ===
dh-ocaml (1.0.3) unstable; urgency=low

  [ Євгеній Мещеряков ]
  * Add new program, dh_ocamlclean, for cleaning files generated by
    dh_ocamlinit, and use it instead of dh_ocamlinit -d (closes: #651131)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Dec 2011 22:47:28 +0100
