## dh-ocaml 1.0.4

=== debian/changelog ===
dh-ocaml (1.0.4) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Do not pass DH_ALWAYS_EXCLUDE to ocamldoc in dh_ocamldoc (Closes: #627427)

  [ Stéphane Glondu ]
  * ocamlvars.mk: put only the first word of `ocamlc -version` in
    OCAML_ABI, so that it can be used with svn snapshots
  * dom-safe-pull: fail when feching fails (Close: #659244)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 10 Feb 2012 04:39:45 +0100
