## dh-ocaml 1.0.5

=== debian/changelog ===
dh-ocaml (1.0.5) unstable; urgency=low

  [ Ralf Treinen ]
  * Fixed typo in message string of dom-safe-pull.

  [ Stéphane Glondu ]
  * Fix computation of ABI with recent OCaml snapshots
  * Put debian/copyright in 1.0 format
  * Bump Standards-Version to 3.9.3 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 18 Apr 2012 07:51:55 +0200
