=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/dh-ocaml.git
