## dh-ocaml 1.0.7

=== debian/changelog ===
dh-ocaml (1.0.7) unstable; urgency=low

  * Follow-up fix for dom-new-git-repo /o\

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 06 Jan 2013 11:26:02 +0100

dh-ocaml (1.0.6) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Mehdi Dogguy ]
  * dom-new-git-repo: Use KGB instead of CIA for new Git repositories.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 06 Oct 2012 20:13:39 +0200
