=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Mehdi Dogguy <mehdi@debian.org>,
  Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>,
- Sylvain Le Gall <gildor@debian.org>,
  Ralf Treinen <treinen@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Build-Depends:
