## dh-ocaml 1.0.8

=== debian/changelog ===
dh-ocaml (1.0.8) unstable; urgency=medium

  [ Ralf Treinen ]
  * Packaging policy, chapter libpack: libxxx-ocaml-dev packages go into
    section ocaml, not libdevel.

  [ Stéphane Glondu ]
  * Sort generated md5sums files to ease build reproducibility
  * Update Vcs-*
  * Bump Standards-Version to 3.9.5

 -- Stéphane Glondu <glondu@debian.org>  Sat, 01 Feb 2014 15:12:38 +0100
