=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/dh-ocaml.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/dh-ocaml.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/dh-ocaml.git
 
 Package: dh-ocaml
 Architecture: all
