## dh-ocaml 1.0.9

=== debian/changelog ===
dh-ocaml (1.0.9) unstable; urgency=medium

  * Add OCAMLBUILD_BEST variable in ocamlvars.mk: 'native' on native
    architectures and 'byte' otherwise.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 08 May 2014 13:27:01 +0200
