## dh-ocaml 1.0.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 DOCS =						\
 	policy/ocaml_packaging_policy.txt	\
 	policy/ocaml_packaging_policy.html	\
+	policy/ocaml_packaging_reference.txt	\
+	policy/ocaml_packaging_reference.html	\
 	$(NULL)
 
 all: $(DOCS)
