=== debian/changelog ===
dh-ocaml (1.0.10) unstable; urgency=medium

  [ Riley Baird ]
  * Added option to set alioth username in dom-git-new-repo

  [ Stéphane Glondu ]
  * Use a deterministic order in generated .info files. Patch by Chris
    Lamb (Closes: #779037)
  * Policy: allow installation of *.{cmxs,cma,cmo} and META in runtime
    packages (and other minor changes) (Closes: #500036)
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.6

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Aug 2015 16:44:39 +0200
