=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
  Ralf Treinen <treinen@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 9)
 Build-Depends-Indep:
  docbook-xml (>= 4.4),
  docbook-xsl,
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/dh-ocaml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/dh-ocaml.git
