## dh-ocaml 1.0.10-maemo1

=== policy/Makefile ===
--- 
+++ 
@@ -18,7 +18,8 @@
 	touch $@
 
 %.txt: %.html
-	lynx -nolist -dump $< > $@
+	echo "lynx is broken in the autobuilder. Hence no txt documentation." > $@
+	#lynx -nolist -dump $< > $@
 
 %.html: %.xml $(XMLFILES) check 
 	xsltproc --xinclude --nonet -o $@ \
