=== debian/changelog ===
dh-ocaml (1.0.10-maemo1) fremantle; urgency=medium

  * Initial port

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Tue, 06 Oct 2015 17:41:24 +0200
