## dh-ocaml 1.0.10-maemo2

=== debian/changelog ===
dh-ocaml (1.0.10-maemo2) fremantle; urgency=medium

  * Support debhelper7

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Tue, 15 Oct 2015 18:21:00 +0200
