=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-ocaml
 Section: ocaml
 Priority: extra
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
  Samuel Mimram <smimram@debian.org>,
@@ -9,13 +10,13 @@
  Ralf Treinen <treinen@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper7
 Build-Depends-Indep:
- docbook-xml (>= 4.4),
+ docbook-xml,
  docbook-xsl,
  xsltproc,
  libxml2-utils,
- lynx
+ maemo-optify
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/dh-ocaml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/dh-ocaml.git
