## dh-ocaml 1.1.0

=== debian/changelog ===
dh-ocaml (1.1.0) unstable; urgency=medium

  [ Mehdi Dogguy ]
  * Minor simplifications in dom-new-git-repo
  * Use gbp pq now that it exists (also, in stable)
  * Use gbp-clone to clone git repos and track relevant branches
  * Use new dispatch address for git commit notifications

  [ Ralf Treinen ]
  * dh_ocamlinit manpage: document prefixes OPT, BYTE, DYN
  * dom-new-git-repo: replace git-import-orig by gbp import-orig
    (Closes: #862777)

  [ Johannes Schauer ]
  * dh_ocamlinit: also check for ocamlopt when filtering DYN lines

  [ Stéphane Glondu ]
  * Fix incorrect usage of doit (Closes: #868470)
  * Fix reproducible build (Closes: #830282)
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.0.0
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2017 09:47:04 +0200
