=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dh-ocaml
 Section: ocaml
 Priority: extra
-Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
  Samuel Mimram <smimram@debian.org>,
@@ -10,16 +9,16 @@
  Ralf Treinen <treinen@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Build-Depends:
- debhelper7
+ debhelper (>= 10)
 Build-Depends-Indep:
- docbook-xml,
+ docbook-xml (>= 4.4),
  docbook-xsl,
  xsltproc,
  libxml2-utils,
- maemo-optify
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/dh-ocaml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/dh-ocaml.git
+ lynx
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
 
 Package: dh-ocaml
 Architecture: all
