## dh-ocaml 1.1.1

=== debian/changelog ===
dh-ocaml (1.1.1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * ocamlvars.mk: export BUILD_PATH_PREFIX_MAP
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no
  * Remove Samuel and Romain from Uploaders

  [ Mehdi Dogguy ]
  * dom-git-checkout: use salsa instead of alioth

  [ Ralf Treinen ]
  * Update Vcs-* fields to salsa
  * Priority optional

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jan 2020 13:26:13 +0100
