=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: dh-ocaml
 Section: ocaml
-Priority: extra
+Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
- Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>,
- Ralf Treinen <treinen@debian.org>,
- Romain Beauxis <toots@rastageeks.org>
+ Ralf Treinen <treinen@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper-compat (= 12)
 Build-Depends-Indep:
  docbook-xml (>= 4.4),
  docbook-xsl,
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/dh-ocaml.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/ocaml-team/dh-ocaml.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/dh-ocaml
 
 Package: dh-ocaml
 Architecture: all
