## dh-ocaml 1.1.3

=== policy/Makefile ===
--- 
+++ 
@@ -18,8 +18,7 @@
 	touch $@
 
 %.txt: %.html
-	echo "lynx is broken in the autobuilder. Hence no txt documentation." > $@
-	#lynx -nolist -dump $< > $@
+	LC_ALL=C.UTF-8 lynx -nolist -dump $< > $@
 
 %.html: %.xml $(XMLFILES) check 
 	xsltproc --xinclude --nonet -o $@ \
