=== debian/changelog ===
dh-ocaml (1.1.3) unstable; urgency=medium

  * ocamlvars.mk: export OCAML_CUSTOM_USE_OUTPUT_COMPLETE_EXE
  * Remove obsolete scripts:
    - dom-apply-patches ("gbp pq import")
    - dom-save-patches ("gbp pq export")
    - dom-git-checkout ("gbp clone")
    - dom-safe-pull ("gbp pull")

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Sep 2020 09:03:30 +0200

dh-ocaml (1.1.2) unstable; urgency=medium

  * Bump debhelper compat level to 13
  * Add empty override_dh_dwz to ocamlvars.mk to prevent FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Tue, 11 Aug 2020 10:19:34 +0200
