=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Stéphane Glondu <glondu@debian.org>,
  Ralf Treinen <treinen@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Build-Depends-Indep:
  docbook-xml (>= 4.4),
  docbook-xsl,
