## dh-ocaml 2.0

=== debhelper/test/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 ALL_PKG:=$(shell find `ocamlc -where` /usr/lib/ocsigen \
   -name "*.cma" -o -name "*.cmo" -o -name "*.cmi" -o -name "*.cmxa" -o -name "*.cmx" -o -name "*.cmxs" | \
   xargs dpkg -S | cut -f 1-1 -d: | sort -u | \
-  grep -v -E "(ocaml-base-nox|camlp4-extra|ocaml-interp|ocsigen$$)")
+  grep -v -E "(ocaml-base|camlp4-extra|ocaml-interp|ocsigen$$)")
 
 OCAML_MD5SUMS=../../ocaml-md5sums --md5sums-dir ./
 
@@ -27,20 +27,20 @@
   --nodefined Condition --nodefined Mutex
 $(addprefix ocsigen-dev,$(ALL_SUFFIX)): RUNTIME=ocsigen
 
-ocaml-nox.md5sums ocaml-nox.dump ocaml-nox.provides:
-	version=$$(apt-cache show ocaml-nox | sed -n "s/Version: //p" | head -n1); \
-	dpkg -L ocaml-nox ocaml-base-nox | grep -E '.*\.cm[iaox][as]?$$' | \
-    	$(OCAML_MD5SUMS) compute \
-	--package ocaml-nox --runtime ocaml-base-nox --version $$version \
-	--dump-info ocaml-nox.dump --dump-provides ocaml-nox.provides \
-	$(FLAGS) | sort > ocaml-nox.md5sums;
-	sort -o ocaml-nox.dump ocaml-nox.dump
+ocaml.md5sums ocaml.dump ocaml.provides:
+	version=$$(apt-cache show ocaml | sed -n "s/Version: //p" | head -n1); \
+	dpkg -L ocaml ocaml-base | grep -E '.*\.cm[iaox][as]?$$' | \
+	$(OCAML_MD5SUMS) compute \
+	--package ocaml --runtime ocaml-base --version $$version \
+	--dump-info ocaml.dump --dump-provides ocaml.provides \
+	$(FLAGS) | sort > ocaml.md5sums;
+	sort -o ocaml.dump ocaml.dump
 
 FILES=$(shell dpkg -L $1 | grep -E '.*\.cm[aox][as]?$$')
 
 %.md5sums %.dump %.provides:
 	version=$$(apt-cache show $* | sed -n "s/Version: //p" | head -n1); \
-    	$(OCAML_MD5SUMS) compute \
+	$(OCAML_MD5SUMS) compute \
 	  --package $* \
 	  $(if $(RUNTIME),--runtime $(RUNTIME)) \
 	  --version $$version \
