=== debian/changelog ===
dh-ocaml (2.0) unstable; urgency=medium

  * dh_ocaml:
    - Add explicit dependencies to versioned ocaml{,-base} if relevant
  * ocaml_dune.pm:
    - Pass remaining arguments to "dune build"

 -- Stéphane Glondu <glondu@debian.org>  Thu, 24 Aug 2023 08:07:11 +0200

dh-ocaml (1.3.0) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Call dune {build,runtest} with -j if applicable
  * Add possibility to specify per-pair checksum

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + dh-ocaml: Add Multi-Arch: foreign.

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Aug 2023 17:54:57 +0200

dh-ocaml (1.2.3) unstable; urgency=medium

  * Remove Breaks/Replaces relative to old ocaml versions
  * Remove references to -nox packages
  * Remove obsolete dom-* manpages
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 12 Aug 2023 10:52:58 +0200

dh-ocaml (1.2.2) unstable; urgency=medium

  * Remove dh_dwz override from ocamlvars.mk
  * Support multiple packages in ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Jul 2023 21:21:38 +0200

dh-ocaml (1.2.1) unstable; urgency=medium

  * ocaml_dune DH buildsystem: pass package name to dune install

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 14:30:53 +0200

dh-ocaml (1.2.0) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Add ocaml_dune DH buildsystem (Closes: #1041036)

  [ Jochen Sprickerhof ]
  * Add dh-sequence-ocaml for declarative packaging

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 10:14:41 +0200
