## dh-ocaml 2.1

=== debian/changelog ===
dh-ocaml (2.1) unstable; urgency=medium

  * Cope with move of dynlink.cmxa in OCaml 5.2.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jun 2024 07:19:34 +0200
