## dh-ocaml 2.2

=== debian/changelog ===
dh-ocaml (2.2) unstable; urgency=medium

  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 05:07:03 +0200
