=== debian/changelog ===
dh-ocaml (2.4) unstable; urgency=medium

  * Add missing dependency on libconfig-tiny-perl (Closes: #1082764)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 26 Sep 2024 09:25:54 +0200

dh-ocaml (2.3) unstable; urgency=medium

  * Make .in suffix used by dh_ocamlinit configurable
  * Remove cdbs rules and related stuff
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 25 Sep 2024 08:22:27 +0200
