=== debian/control ===
--- 
+++ 
@@ -14,14 +14,16 @@
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/dh-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/dh-ocaml
 
 Package: dh-ocaml
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ libconfig-tiny-perl,
+ ${misc:Depends}
 Provides: dh-sequence-ocaml
 Recommends:
  debhelper,
