## dh-ocaml 2.5

=== debian/changelog ===
dh-ocaml (2.5) unstable; urgency=medium

  * Remove reference to CDBS from long description (Closes: #1121365)
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Nov 2025 09:44:37 +0100
