=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
  xsltproc,
  libxml2-utils,
  lynx
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ocaml-team/dh-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/dh-ocaml
 
@@ -37,7 +36,7 @@
  .
  dh-ocaml notably contains the following components:
   * Makefile helpers to write debian/rules files implementing OCaml
-    packaging best-practices (both for CDBS lovers and haters)
+    packaging best-practices
   * the Debian OCaml Packaging Policy
   * dh_ocaml debhelper to automatically computes dependencies among
     binary OCaml packages
